Pango::AttrFamily(3pm)

NAME
Pango::AttrFamily - Pango attribute family

HIERARCHY
  Glib::Boxed
  +----Pango::AttrFamily

METHODS

  attribute = Pango::AttrFamily->new ($family, ...)

•   $family (string)

•   ... (list)

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.